"Glyph Names to Unicodes" = "글리프 이름을 유니코드로 만들기";

"Unicodes to Glyph Names" = "유니코드를 글리프 이름으로 만들기";

"Make Nice Glyph Names" = "나이스 글리프 이름으로 만들기";

"Make Production Glyph Names" = "프로덕션 글리프 이름으로 만들기";
